Section "InputClass"
	Identifier "calibration"
	MatchProduct "ADS7846 Touchscreen"
	Option "TransformationMatrix" "0 1.0827 -0.0690 1.0801 0 -0.0397 0 0 1"

	Option "EmulateThirdButton"			"1"
	Option "EmulateThirdButtonTimeout"		"500"
	Option "EmulateThirdButtonMoveThreshold"	"100"
EndSection

Section "Device"  
	Identifier "fbtft"
	Driver "fbdev"
	Option "fbdev" "/dev/fb0"
EndSection
